.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-147.731080px;}
._4{margin-left:-1.783080px;}
._0{width:1.817640px;}
._3{width:3.064760px;}
._5{width:4.909240px;}
._6{width:56.532360px;}
._1{width:111.311260px;}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs6{font-size:26.500000px;}
.fsc{font-size:28.000000px;}
.fs5{font-size:28.628000px;}
.fsd{font-size:28.956000px;}
.fs1{font-size:30.940000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:32.800000px;}
.fs0{font-size:32.820000px;}
.fs9{font-size:33.200000px;}
.fs8{font-size:35.668000px;}
.fs3{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fsa{font-size:72.000000px;}
.y36{bottom:47.853824px;}
.y32{bottom:53.550708px;}
.y25{bottom:63.805099px;}
.y5d{bottom:64.944476px;}
.y6f{bottom:82.035127px;}
.y9c{bottom:91.107984px;}
.yc{bottom:92.289518px;}
.y14{bottom:94.784753px;}
.y4f{bottom:96.847025px;}
.y9b{bottom:113.509955px;}
.y13{bottom:119.834635px;}
.y17{bottom:121.826038px;}
.y2b{bottom:121.913314px;}
.yb2{bottom:123.749078px;}
.y9a{bottom:135.911925px;}
.y12{bottom:144.884973px;}
.y0{bottom:146.979603px;}
.y65{bottom:156.094617px;}
.y99{bottom:158.313439px;}
.y1{bottom:167.488385px;}
.y11{bottom:169.934854px;}
.y3d{bottom:178.196475px;}
.y98{bottom:180.715409px;}
.y29{bottom:182.300283px;}
.y1d{bottom:183.439659px;}
.y68{bottom:184.291002px;}
.y10{bottom:194.984736px;}
.y3c{bottom:199.326673px;}
.y97{bottom:203.117380px;}
.yf{bottom:220.035074px;}
.y3b{bottom:220.456871px;}
.y96{bottom:225.518894px;}
.ye{bottom:245.084956px;}
.y95{bottom:247.920864px;}
.yd{bottom:269.029414px;}
.y94{bottom:270.322379px;}
.y24{bottom:279.438760px;}
.y19{bottom:279.530594px;}
.y6a{bottom:280.286684px;}
.y93{bottom:292.723893px;}
.y3a{bottom:295.969066px;}
.y31{bottom:298.242579px;}
.y2a{bottom:309.393203px;}
.y6e{bottom:312.785811px;}
.y92{bottom:315.125863px;}
.y30{bottom:319.116872px;}
.y23{bottom:324.465107px;}
.y63{bottom:325.861755px;}
.y91{bottom:337.527378px;}
.y2f{bottom:339.991166px;}
.y4e{bottom:342.063693px;}
.y2e{bottom:360.866144px;}
.y4d{bottom:362.938670px;}
.y39{bottom:371.653991px;}
.y90{bottom:378.257591px;}
.y4c{bottom:383.813648px;}
.y38{bottom:392.528285px;}
.y52{bottom:395.942313px;}
.y1a{bottom:402.199998px;}
.y4b{bottom:404.687941px;}
.y62{bottom:411.896322px;}
.y2c{bottom:414.733143px;}
.y8f{bottom:418.988259px;}
.y4a{bottom:425.562235px;}
.y61{bottom:435.302995px;}
.y2d{bottom:439.257316px;}
.y8e{bottom:439.353707px;}
.y49{bottom:446.437213px;}
.y69{bottom:448.847678px;}
.y8d{bottom:459.718472px;}
.y8c{bottom:480.083236px;}
.y35{bottom:482.650708px;}
.y55{bottom:490.468656px;}
.y8b{bottom:500.448685px;}
.y34{bottom:504.951957px;}
.y54{bottom:511.343633px;}
.y8a{bottom:520.813449px;}
.y60{bottom:527.046068px;}
.y89{bottom:541.178214px;}
.y6d{bottom:544.127377px;}
.y2{bottom:557.000967px;}
.y5a{bottom:560.573369px;}
.y88{bottom:561.543662px;}
.y16{bottom:579.664766px;}
.y4{bottom:580.020707px;}
.y87{bottom:581.909110px;}
.y86{bottom:602.273875px;}
.y85{bottom:622.639323px;}
.y84{bottom:643.004771px;}
.y6c{bottom:646.733268px;}
.y15{bottom:647.946476px;}
.y83{bottom:663.369536px;}
.y21{bottom:669.155974px;}
.y82{bottom:683.734300px;}
.y20{bottom:703.972594px;}
.y81{bottom:704.099748px;}
.y1c{bottom:706.597034px;}
.y80{bottom:724.465197px;}
.y28{bottom:731.039628px;}
.yb0{bottom:731.728723px;}
.yad{bottom:735.711757px;}
.y7f{bottom:744.829961px;}
.y1f{bottom:748.503995px;}
.yaf{bottom:749.548348px;}
.yac{bottom:753.530926px;}
.y53{bottom:761.368699px;}
.y7e{bottom:765.195409px;}
.yae{bottom:767.367517px;}
.yab{bottom:771.350550px;}
.y22{bottom:778.045073px;}
.y48{bottom:781.148963px;}
.y7d{bottom:785.560857px;}
.y9f{bottom:788.448722px;}
.yaa{bottom:789.169719px;}
.y3{bottom:799.467862px;}
.y47{bottom:802.023940px;}
.ya9{bottom:806.989344px;}
.y5e{bottom:818.339132px;}
.y46{bottom:822.898234px;}
.ya8{bottom:824.808969px;}
.y7c{bottom:826.291070px;}
.y5f{bottom:841.298029px;}
.y7b{bottom:846.656518px;}
.y51{bottom:852.525220px;}
.y50{bottom:873.399514px;}
.y9d{bottom:876.492466px;}
.y5c{bottom:892.014424px;}
.y64{bottom:895.027164px;}
.y7a{bottom:907.752635px;}
.y67{bottom:909.503401px;}
.y45{bottom:912.258642px;}
.y79{bottom:928.118083px;}
.y66{bottom:931.673622px;}
.ya7{bottom:932.595378px;}
.y6b{bottom:932.636624px;}
.y44{bottom:933.132936px;}
.y78{bottom:948.482848px;}
.y59{bottom:951.889357px;}
.y43{bottom:954.007914px;}
.ya6{bottom:963.144120px;}
.y77{bottom:968.847612px;}
.y58{bottom:972.763650px;}
.y42{bottom:974.882891px;}
.y5b{bottom:982.161458px;}
.y76{bottom:989.213061px;}
.y5{bottom:992.287783px;}
.y57{bottom:993.638628px;}
.ya5{bottom:993.692179px;}
.y41{bottom:1003.048968px;}
.y75{bottom:1009.577825px;}
.y56{bottom:1014.513605px;}
.yb{bottom:1014.704109px;}
.y6{bottom:1015.120665px;}
.y40{bottom:1023.923262px;}
.ya4{bottom:1024.240237px;}
.y74{bottom:1029.942590px;}
.y27{bottom:1031.031606px;}
.ya{bottom:1039.690642px;}
.y3f{bottom:1044.797556px;}
.y73{bottom:1050.308038px;}
.ya3{bottom:1054.788295px;}
.y1b{bottom:1055.086812px;}
.y3e{bottom:1065.672534px;}
.y9{bottom:1065.914081px;}
.y72{bottom:1070.673486px;}
.ya2{bottom:1085.336354px;}
.y8{bottom:1090.405669px;}
.y71{bottom:1111.404155px;}
.y7{bottom:1114.650011px;}
.ya1{bottom:1115.884412px;}
.y1e{bottom:1125.126580px;}
.y26{bottom:1143.617526px;}
.ya0{bottom:1146.433154px;}
.y18{bottom:1159.939326px;}
.y70{bottom:1185.243517px;}
.y33{bottom:1229.191102px;}
.yb1{bottom:1234.361138px;}
.y37{bottom:1244.696424px;}
.y9e{bottom:1252.185548px;}
.hf{height:14.580000px;}
.hd{height:19.292000px;}
.h21{height:20.384000px;}
.hc{height:20.869812px;}
.h22{height:21.079968px;}
.h4{height:22.555260px;}
.h1e{height:23.296000px;}
.ha{height:23.328000px;}
.h6{height:23.892960px;}
.h7{height:23.911200px;}
.h3{height:23.925780px;}
.h15{height:24.202800px;}
.h14{height:26.001972px;}
.h8{height:32.032000px;}
.h20{height:34.992000px;}
.h1d{height:52.416000px;}
.h1f{height:399.921245px;}
.h17{height:655.141640px;}
.h12{height:844.278183px;}
.h9{height:855.671951px;}
.h19{height:892.132008px;}
.h1b{height:937.707078px;}
.h1a{height:1063.038522px;}
.h1c{height:1069.874783px;}
.hb{height:1075.571667px;}
.h10{height:1076.711044px;}
.h1{height:1081.268551px;}
.h2{height:1090.383565px;}
.h16{height:1118.867984px;}
.h11{height:1137.098012px;}
.h18{height:1150.770533px;}
.h13{height:1161.024924px;}
.h5{height:1166.721808px;}
.he{height:1195.206227px;}
.h0{height:1356.486376px;}
.wb{width:654.002263px;}
.w4{width:690.462320px;}
.w2{width:691.601697px;}
.w8{width:692.741074px;}
.w9{width:693.880450px;}
.w7{width:697.298581px;}
.w3{width:698.437957px;}
.wa{width:705.274218px;}
.w6{width:709.831725px;}
.w5{width:720.086116px;}
.w1{width:756.546172px;}
.w0{width:956.000000px;}
.x0{left:105.962039px;}
.x21{left:121.913314px;}
.x8{left:124.192067px;}
.x9{left:128.802897px;}
.x1{left:129.888951px;}
.xe{left:131.028328px;}
.x22{left:132.681792px;}
.x32{left:136.939870px;}
.x25{left:138.349280px;}
.x1d{left:141.805237px;}
.x2d{left:147.561141px;}
.x3b{left:149.258356px;}
.x16{left:151.762934px;}
.x11{left:153.121527px;}
.x3c{left:169.139569px;}
.x34{left:191.832992px;}
.x12{left:204.580112px;}
.x17{left:213.777617px;}
.x23{left:225.803283px;}
.x37{left:247.247948px;}
.x3a{left:252.655203px;}
.x2f{left:287.768972px;}
.x39{left:294.877543px;}
.x31{left:301.541074px;}
.x14{left:328.630668px;}
.x1a{left:349.194368px;}
.x24{left:363.489901px;}
.x13{left:366.998725px;}
.x1c{left:392.582063px;}
.x2{left:398.631242px;}
.x35{left:432.454325px;}
.x6{left:442.807614px;}
.x3f{left:446.912789px;}
.x3e{left:476.797274px;}
.x3d{left:478.079301px;}
.x20{left:488.529436px;}
.x27{left:489.875040px;}
.x28{left:491.400666px;}
.x10{left:493.217744px;}
.x5{left:496.012863px;}
.xd{left:504.716334px;}
.x38{left:506.367291px;}
.x36{left:507.510086px;}
.xc{left:518.958088px;}
.x15{left:530.529599px;}
.x29{left:532.403418px;}
.x19{left:554.423013px;}
.x30{left:557.495228px;}
.x26{left:570.619482px;}
.x4{left:592.992512px;}
.xf{left:607.891230px;}
.x3{left:612.691880px;}
.xa{left:620.005995px;}
.x1b{left:627.083576px;}
.x33{left:658.575494px;}
.x18{left:668.720733px;}
.x41{left:677.799515px;}
.x2e{left:688.512391px;}
.x1f{left:703.773431px;}
.xb{left:711.433233px;}
.x2a{left:730.247078px;}
.x2b{left:732.324390px;}
.x40{left:773.100405px;}
.x1e{left:793.183972px;}
.x7{left:802.822188px;}
.x2c{left:804.742037px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-86.439701pt;}
._4{margin-left:-1.043307pt;}
._0{width:1.063529pt;}
._3{width:1.793238pt;}
._5{width:2.872471pt;}
._6{width:33.077943pt;}
._1{width:65.129910pt;}
.fs7{font-size:11.702304pt;}
.fs6{font-size:15.505553pt;}
.fsc{font-size:16.383226pt;}
.fs5{font-size:16.750678pt;}
.fsd{font-size:16.942596pt;}
.fs1{font-size:18.103464pt;}
.fs4{font-size:18.723686pt;}
.fs2{font-size:19.191779pt;}
.fs0{font-size:19.203481pt;}
.fs9{font-size:19.425825pt;}
.fs8{font-size:20.869889pt;}
.fs3{font-size:25.745069pt;}
.fsb{font-size:28.085530pt;}
.fsa{font-size:42.128295pt;}
.y36{bottom:28.000000pt;}
.y32{bottom:31.333333pt;}
.y25{bottom:37.333333pt;}
.y5d{bottom:38.000000pt;}
.y6f{bottom:48.000000pt;}
.y9c{bottom:53.308667pt;}
.yc{bottom:54.000000pt;}
.y14{bottom:55.460000pt;}
.y4f{bottom:56.666667pt;}
.y9b{bottom:66.416400pt;}
.y13{bottom:70.117067pt;}
.y17{bottom:71.282267pt;}
.y2b{bottom:71.333333pt;}
.yb2{bottom:72.407467pt;}
.y9a{bottom:79.524133pt;}
.y12{bottom:84.774400pt;}
.y0{bottom:86.000000pt;}
.y65{bottom:91.333333pt;}
.y99{bottom:92.631600pt;}
.y1{bottom:98.000000pt;}
.y11{bottom:99.431467pt;}
.y3d{bottom:104.265467pt;}
.y98{bottom:105.739333pt;}
.y29{bottom:106.666667pt;}
.y1d{bottom:107.333333pt;}
.y68{bottom:107.831467pt;}
.y10{bottom:114.088533pt;}
.y3c{bottom:116.629067pt;}
.y97{bottom:118.847067pt;}
.yf{bottom:128.745867pt;}
.y3b{bottom:128.992667pt;}
.y96{bottom:131.954533pt;}
.ye{bottom:143.402933pt;}
.y95{bottom:145.062267pt;}
.yd{bottom:157.413200pt;}
.y94{bottom:158.169733pt;}
.y24{bottom:163.503867pt;}
.y19{bottom:163.557600pt;}
.y6a{bottom:164.000000pt;}
.y93{bottom:171.277200pt;}
.y3a{bottom:173.176000pt;}
.y31{bottom:174.506267pt;}
.y2a{bottom:181.030667pt;}
.y6e{bottom:183.015733pt;}
.y92{bottom:184.384933pt;}
.y30{bottom:186.720133pt;}
.y23{bottom:189.849467pt;}
.y63{bottom:190.666667pt;}
.y91{bottom:197.492400pt;}
.y2f{bottom:198.934000pt;}
.y4e{bottom:200.146667pt;}
.y2e{bottom:211.148267pt;}
.y4d{bottom:212.360933pt;}
.y39{bottom:217.460400pt;}
.y90{bottom:221.324267pt;}
.y4c{bottom:224.575200pt;}
.y38{bottom:229.674267pt;}
.y52{bottom:231.671867pt;}
.y1a{bottom:235.333333pt;}
.y4b{bottom:236.789067pt;}
.y62{bottom:241.006800pt;}
.y2c{bottom:242.666667pt;}
.y8f{bottom:245.156400pt;}
.y4a{bottom:249.002933pt;}
.y61{bottom:254.702400pt;}
.y2d{bottom:257.016133pt;}
.y8e{bottom:257.072533pt;}
.y49{bottom:261.217200pt;}
.y69{bottom:262.627600pt;}
.y8d{bottom:268.988267pt;}
.y8c{bottom:280.904000pt;}
.y35{bottom:282.406267pt;}
.y55{bottom:286.980667pt;}
.y8b{bottom:292.820133pt;}
.y34{bottom:295.455067pt;}
.y54{bottom:299.194933pt;}
.y8a{bottom:304.735867pt;}
.y60{bottom:308.382667pt;}
.y89{bottom:316.651600pt;}
.y6d{bottom:318.377200pt;}
.y2{bottom:325.909733pt;}
.y5a{bottom:328.000000pt;}
.y88{bottom:328.567733pt;}
.y16{bottom:339.170667pt;}
.y4{bottom:339.378933pt;}
.y87{bottom:340.483867pt;}
.y86{bottom:352.399600pt;}
.y85{bottom:364.315733pt;}
.y84{bottom:376.231867pt;}
.y6c{bottom:378.413467pt;}
.y15{bottom:379.123333pt;}
.y83{bottom:388.147600pt;}
.y21{bottom:391.533333pt;}
.y82{bottom:400.063333pt;}
.y20{bottom:411.905067pt;}
.y81{bottom:411.979467pt;}
.y1c{bottom:413.440667pt;}
.y80{bottom:423.895600pt;}
.y28{bottom:427.742400pt;}
.yb0{bottom:428.145600pt;}
.yad{bottom:430.476133pt;}
.y7f{bottom:435.811333pt;}
.y1f{bottom:437.961067pt;}
.yaf{bottom:438.572133pt;}
.yac{bottom:440.902400pt;}
.y53{bottom:445.488400pt;}
.y7e{bottom:447.727467pt;}
.yae{bottom:448.998400pt;}
.yab{bottom:451.328933pt;}
.y22{bottom:455.246000pt;}
.y48{bottom:457.062133pt;}
.y7d{bottom:459.643600pt;}
.y9f{bottom:461.333333pt;}
.yaa{bottom:461.755200pt;}
.y3{bottom:467.780800pt;}
.y47{bottom:469.276400pt;}
.ya9{bottom:472.181733pt;}
.y5e{bottom:478.822667pt;}
.y46{bottom:481.490267pt;}
.ya8{bottom:482.608267pt;}
.y7c{bottom:483.475467pt;}
.y5f{bottom:492.256267pt;}
.y7b{bottom:495.391600pt;}
.y51{bottom:498.825467pt;}
.y50{bottom:511.039333pt;}
.y9d{bottom:512.849067pt;}
.y5c{bottom:521.931200pt;}
.y64{bottom:523.694000pt;}
.y7a{bottom:531.139867pt;}
.y67{bottom:532.164267pt;}
.y45{bottom:533.776400pt;}
.y79{bottom:543.056000pt;}
.y66{bottom:545.136400pt;}
.ya7{bottom:545.675733pt;}
.y6b{bottom:545.699867pt;}
.y44{bottom:545.990267pt;}
.y78{bottom:554.971733pt;}
.y59{bottom:556.964933pt;}
.y43{bottom:558.204533pt;}
.ya6{bottom:563.550267pt;}
.y77{bottom:566.887467pt;}
.y58{bottom:569.178800pt;}
.y42{bottom:570.418800pt;}
.y5b{bottom:574.677600pt;}
.y76{bottom:578.803600pt;}
.y5{bottom:580.602667pt;}
.y57{bottom:581.393067pt;}
.ya5{bottom:581.424400pt;}
.y41{bottom:586.899200pt;}
.y75{bottom:590.719333pt;}
.y56{bottom:593.607333pt;}
.yb{bottom:593.718800pt;}
.y6{bottom:593.962533pt;}
.y40{bottom:599.113067pt;}
.ya4{bottom:599.298533pt;}
.y74{bottom:602.635067pt;}
.y27{bottom:603.272267pt;}
.ya{bottom:608.338800pt;}
.y3f{bottom:611.326933pt;}
.y73{bottom:614.551200pt;}
.ya3{bottom:617.172667pt;}
.y1b{bottom:617.347333pt;}
.y3e{bottom:623.541200pt;}
.y9{bottom:623.682533pt;}
.y72{bottom:626.467333pt;}
.ya2{bottom:635.046800pt;}
.y8{bottom:638.012933pt;}
.y71{bottom:650.299467pt;}
.y7{bottom:652.198667pt;}
.ya1{bottom:652.920933pt;}
.y1e{bottom:658.328667pt;}
.y26{bottom:669.148000pt;}
.ya0{bottom:670.795467pt;}
.y18{bottom:678.698133pt;}
.y70{bottom:693.504000pt;}
.y33{bottom:719.218400pt;}
.yb1{bottom:722.243467pt;}
.y37{bottom:728.290800pt;}
.y9e{bottom:732.672800pt;}
.hf{height:8.530980pt;}
.hd{height:11.288042pt;}
.h21{height:11.926988pt;}
.hc{height:12.211244pt;}
.h22{height:12.334210pt;}
.h4{height:13.197426pt;}
.h1e{height:13.630844pt;}
.ha{height:13.649567pt;}
.h6{height:13.980134pt;}
.h7{height:13.990807pt;}
.h3{height:13.999338pt;}
.h15{height:14.161426pt;}
.h14{height:15.214149pt;}
.h8{height:18.742410pt;}
.h20{height:20.474351pt;}
.h1d{height:30.669398pt;}
.h1f{height:234.000000pt;}
.h17{height:383.333333pt;}
.h12{height:494.000000pt;}
.h9{height:500.666667pt;}
.h19{height:522.000000pt;}
.h1b{height:548.666667pt;}
.h1a{height:622.000000pt;}
.h1c{height:626.000000pt;}
.hb{height:629.333333pt;}
.h10{height:630.000000pt;}
.h1{height:632.666667pt;}
.h2{height:638.000000pt;}
.h16{height:654.666667pt;}
.h11{height:665.333333pt;}
.h18{height:673.333333pt;}
.h13{height:679.333333pt;}
.h5{height:682.666667pt;}
.he{height:699.333333pt;}
.h0{height:793.700800pt;}
.wb{width:382.666667pt;}
.w4{width:404.000000pt;}
.w2{width:404.666667pt;}
.w8{width:405.333333pt;}
.w9{width:406.000000pt;}
.w7{width:408.000000pt;}
.w3{width:408.666667pt;}
.wa{width:412.666667pt;}
.w6{width:415.333333pt;}
.w5{width:421.333333pt;}
.w1{width:442.666667pt;}
.w0{width:559.370133pt;}
.x0{left:62.000000pt;}
.x21{left:71.333333pt;}
.x8{left:72.666667pt;}
.x9{left:75.364533pt;}
.x1{left:76.000000pt;}
.xe{left:76.666667pt;}
.x22{left:77.634133pt;}
.x32{left:80.125600pt;}
.x25{left:80.950267pt;}
.x1d{left:82.972400pt;}
.x2d{left:86.340267pt;}
.x3b{left:87.333333pt;}
.x16{left:88.798800pt;}
.x11{left:89.593733pt;}
.x3c{left:98.966133pt;}
.x34{left:112.244400pt;}
.x12{left:119.702933pt;}
.x17{left:125.084533pt;}
.x23{left:132.120933pt;}
.x37{left:144.668533pt;}
.x3a{left:147.832400pt;}
.x2f{left:168.378000pt;}
.x39{left:172.537333pt;}
.x31{left:176.436267pt;}
.x14{left:192.286800pt;}
.x1a{left:204.318933pt;}
.x24{left:212.683467pt;}
.x13{left:214.736533pt;}
.x1c{left:229.705733pt;}
.x2{left:233.245200pt;}
.x35{left:253.035600pt;}
.x6{left:259.093467pt;}
.x3f{left:261.495467pt;}
.x3e{left:278.981333pt;}
.x3d{left:279.731467pt;}
.x20{left:285.846000pt;}
.x27{left:286.633333pt;}
.x28{left:287.526000pt;}
.x10{left:288.589200pt;}
.x5{left:290.224667pt;}
.xd{left:295.317200pt;}
.x38{left:296.283200pt;}
.x36{left:296.951867pt;}
.xc{left:303.650267pt;}
.x15{left:310.420933pt;}
.x29{left:311.517333pt;}
.x19{left:324.401333pt;}
.x30{left:326.198933pt;}
.x26{left:333.878133pt;}
.x4{left:346.968933pt;}
.xf{left:355.686400pt;}
.x3{left:358.495333pt;}
.xa{left:362.774933pt;}
.x1b{left:366.916133pt;}
.x33{left:385.342533pt;}
.x18{left:391.278667pt;}
.x41{left:396.590800pt;}
.x2e{left:402.859067pt;}
.x1f{left:411.788533pt;}
.xb{left:416.270400pt;}
.x2a{left:427.278667pt;}
.x2b{left:428.494133pt;}
.x40{left:452.352800pt;}
.x1e{left:464.104000pt;}
.x7{left:469.743467pt;}
.x2c{left:470.866800pt;}
}
